@media only screen and (max-width:1025px) {
    .container {
        width: 94%;
        margin: 0 3%;
    }

}

@media only screen and (max-width: 979px) {
    .container {
        width: 93%;
        margin: 0 3%;
    }

    section.book_now {
    width: 100%;
    float: left;
    padding: 100px 0px;
    background: url(../img/banner-1.png) no-repeat top center;
    background-size: cover;
    background-color: rgba(42, 42, 41, 0.9);
    background-blend-mode: color;
}
.footer_padding {
    padding-left:0px;
}
.services_content {
    width: 100%;
    float: left;
    background: #f2f1f1;
    padding: 30px 20px;
    margin-bottom:30px;
    border-radius: 5% 5% 5% 5%;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-shadow: 0px 5px 25px -2px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 5px 25px -2px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 5px 25px -2px rgba(0, 0, 0, 0.06);
}
.book_now a {
    float:left;
    background: #fffbdd;
    padding: 25px 60px;
    color: #000;
    margin-top: 15px;
    margin-top:20px;
    text-decoration: none;
}
.copy_right p {
    float: left;
    width:100%;
    text-align:center;
    font-size: 16px;
    color: #000;
    margin-bottom: 0px;
}

.copy_right span {
    float:left;
     width:100%;
    text-align:center;
    font-size: 16px;
    color: #000;
    margin-top:8px;
    margin-bottom: 0px;
}

}

@media only screen and (max-width: 767px) {
    .container {
        width: 93%;
        display: block;
        margin: auto;
    }
}

@media only screen and (max-width: 479px) {
    .container {
        width: 100%;
        display: block;
        margin: auto;
    }

    .welcome_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000;
    font-size: 35px;
    font-family: "Old Standard TT", serif;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 400;
    line-height: 1.4;
}
.featured_spaces h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    font-family: "Old Standard TT", serif;
    text-align: center;
    font-size:35px;
    color: #000;
    margin-bottom: 40px;
}
.services h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    font-family: "Old Standard TT", serif;
    text-align: center;
    font-size:35px;
    color: #000;
    margin-bottom: 40px;
}
.book_now h2 {
    float: left;
    font-size:35px;
    font-family: "Old Standard TT", serif;
    color: #fff;
    margin-bottom: 0px;
    margin-top: 0px;
}
.gallery h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    font-family: "Old Standard TT", serif;
    text-align: center;
    font-size:35px;
    color: #000;
    margin-bottom: 40px;
}

.featured_spaces h3 {
    width: 100%;
    float: left;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 22px;
    color: #000;
    margin-bottom: 15px;
}
.footer_content {
    width: 100%;
    float: left;
    margin-top:40px;
}
.footer_list_content {
    width: 100%;
    float: left;
    margin-top:40px;
}
section.welcome_content {
    width: 100%;
    float: left;
    padding: 45px 0px 60px;
}
.top_header_content h1 {
    float: left;
    font-size: 25px;
    color: #9f925c;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
}
.copy_right p {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 12px;
        color: #000;
        margin-bottom: 0px;
    }
    .copy_right span {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 12px;
        color: #000;
        margin-top: 8px;
        margin-bottom: 0px;
    }
    section.banner{width:100%;float:left;position:relative;display:none;}

    .mobile_banner{width:100%;float:left;position:relative;display:block;}
}



